Anonymous Login
2019-02-19 05:40 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001692v3.4 Release (Current)Taskspublic2019-01-03 12:53
Reporteropto 
Assigned Tocaseydk 
PriorityhighSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001692: subtasks not shown in tab
Descriptionsubtask folder is empty.
user, taskowner etc identical for task and subtask (in 3.3.66 Op2)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003885

caseydk (administrator)

Resolved in development:
https://github.com/web2project/web2project/commit/4a18d4c83a0112247e771f17516a13a732e30f6f

~0003957

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2016-06-05 03:44 opto New Issue
2016-12-26 23:34 caseydk Project v3.3 Release => v3.4 Release (Current)
2016-12-31 01:00 caseydk Priority normal => high
2017-01-13 23:06 caseydk Assigned To => caseydk
2017-01-13 23:06 caseydk Status new => resolved
2017-01-13 23:06 caseydk Resolution open => fixed
2017-01-13 23:06 caseydk Note Added: 0003885
2019-01-03 12:53 caseydk Note Added: 0003957
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History